WordPress.org

Support

Support » How-To and Troubleshooting » [Resolved] [Plugin: BackWPup] Db backups NOT compatible with phpMyAdmin

[Resolved] [Plugin: BackWPup] Db backups NOT compatible with phpMyAdmin

  • Hi, seems that the backups done with this great plugin is not supported in phpMyAdmin, it shows errors in such places like

    #1064 - You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near 'SET character_set_client = @saved_cs_client' at line 23

Viewing 5 replies - 1 through 5 (of 5 total)
Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘[Resolved] [Plugin: BackWPup] Db backups NOT compatible with phpMyAdmin’ is closed to new replies.
Skip to toolbar